#include <winres.h>
#define IDI_MAINFRAME 101
IDI_MAINFRAME ICON DISCARDABLE "AVSMeter.ico"

VS_VERSION_INFO VERSIONINFO
	FILEVERSION      2,4,1,0
	PRODUCTVERSION   2,4,1,0
	FILEOS           VOS_NT
	FILETYPE         VFT_APP
BEGIN
	BLOCK "StringFileInfo"
	BEGIN
		BLOCK "040904b0"
		BEGIN
			VALUE "Comments", "AVSMeter - Avisynth Script Testing\0"
			VALUE "FileDescription", "AVSMeter\0"
			VALUE "FileVersion", "2.4.1\0"
			VALUE "LegalCopyright", "Copyright (c) 2012-2016, Groucho2004\0"
			VALUE "ProductName", "AVSMeter\0"
			VALUE "ProductVersion", "2.4.1\0"
		END
	END
	BLOCK "VarFileInfo"
	BEGIN
		VALUE "Translation", 0x409, 1200
	END
END
